//@line 35 "/builds/moz2_slave/linux_repack/build/releases/l10n-mozilla-1.9.2/nn-NO/browser/firefox-l10n.js"

//@line 37 "/builds/moz2_slave/linux_repack/build/releases/l10n-mozilla-1.9.2/nn-NO/browser/firefox-l10n.js"

pref("general.useragent.locale", "nn-NO");
pref("browser.fixup.alternate.suffix", ".no");
